﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="lightbuzz-vitruvius" version="2.0.0" targetFramework="net46" />
  <package id="Microsoft.Kinect" version="2.0.1410.19000" targetFramework="net46" />
  <package id="Microsoft.Kinect.Wpf.Controls" version="2.0.1410.19000" targetFramework="net46" />
  <package id="Newtonsoft.Json" version="10.0.3" targetFramework="net46" />
  <package id="Unofficial.Awesomium.Complete" version="1.7.4.2" targetFramework="net46" />
</packages>